#################################################################################
# CADO4MI - CADO4MI: Computer Assisted Design of Oligonucleotide For MIcroarray #
#                                                                               #
# CADO4MI is a program to design oligonucleotide for microarrays or PCR.        #
#                                                                               #
# Copyright (C) 2006 Jean Muller (jean.muller@igbmc.u-strasbg.fr)               # 
#                                                                               #
# Please cite the following article:                                            #
#    Muller J et al                                                             #
#    Design and evaluation of Actichip,                                         #
#    a thematic microarray for the study of the actin cytoskeleton.             #
#    BMC Genomics 2007 Aug 29;8(1):294.                                         #
#                                                                               #
# This is part of CADO4MI source code.                                          #
#                                                                               #
# This program is free software; you can redistribute it and/or                 #
# modify it under the terms of the GNU General Public License                   # 
# as published by the Free Software Foundation; either version 2                # 
# of the License, or (at your option) any later version.                        #
#                                                                               #
# This program is distributed in the hope that it will be useful,               # 
# but WITHOUT ANY WARRANTY; without even the implied warranty of                #
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                 #
# GNU General Public License for more details.                                  #
#                                                                               #
# You should have received a copy of the GNU General Public License             #
# along with this program; if not, write to the Free Software                   #
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.                     #
#################################################################################

set GscopeJean "[ProgSourceDir]"

source "[file join $GscopeJean CADO4MI_Protocole.tcl]"
source "[file join $GscopeJean CADO4MI_Panel.tcl]"
source "[file join $GscopeJean CADO4MI_GUI.tcl]"
source "[file join $GscopeJean CADO4MI_TmEtGC.tcl]"
source "[file join $GscopeJean CADO4MI_Sequence.tcl]"
source "[file join $GscopeJean CADO4MI_Balloon.tcl]"
source "[file join $GscopeJean CADO4MI_Entrylimit.tcl]"
source "[file join $GscopeJean CADO4MI_Tools2.tcl]"
source "[file join $GscopeJean CADO4MI_BlastPanel_GUI.tcl]"
source "[file join $GscopeJean CADO4MI_BlastPanel_Work.tcl]"
source "[file join $GscopeJean CADO4MI_FromBank.tcl]"



